


@media only screen and (min-width:1920px)  {
    
}

@media only screen and (max-width: 1300px) {
    .container {
        padding: 0 15px;
        width: auto;
    }
    /* .book_logo {
        width: 25%;
    } */
   
}
@media only screen and (max-width: 1200px){


    .inner_logo img {
        width: 385px;
    }

    .inner_bg p {
        padding-right: 3em;
    }
    .cover_wht_tinnitus {
        padding: 0 10px;
    }
    .wht_tinnitus_content {
        padding: 3em 0 1em
    }
    .wht_tinnitus_wraper {
        padding: 2em 0;
        margin-bottom: 2em;
    }
    .hmeblg_wrapper {
        margin-bottom: 2em;
    }
    .hmeservice_content h1, .hmeservice_content h2 {
        font-size: 34px;
        line-height: 40px;
    }
    .hmeblg_items {
        padding: 0 7px;
    }
    .hmeblg_title span {
        font-size: 26px;
    }
    .hmeblgimage img {
        height: 340px;
    }
    .hmeservice_content p {
        font-size: 18px;
    }
    span.foot_links {
        padding-left: 1.5em;
        padding-top: 3em;
    }
    .inner_bg h1 {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    a.readmore
    {
        margin-top: 10px;
    }




    
}

@media only screen and (max-width: 992px){
    .inner_logo img {
        width: 270px;
    }
    .call_mail ul li a {
        font-size: 16px;
    }
    .header_banner {
        padding: 2em 0 7em;
    }
    .header_wrapper {
        padding: 10px 0;
    }
    .inner_bg {
        width: 62%;
    }
    .hme_banner {
        padding: 2em 0 2em;
    }
    .inner_bg p {
        font-size: 20px;
        line-height: 30px;
    }
    .hmeabt_section p {
        font-size: 18px;
        max-width: 100%;
    }
    .hmeabt_section strong {
        margin-bottom: 1em;
    }
    .hmeabt_wrapper {
        padding: 3em 0 3em;
    }
    .inner_wht_tinnitus h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .inner_wht_tinnitus p {
        font-size: 16px;
    }
    .cover_wht_tinnitus {
        padding: 0 5px;
    }
    .hmeblg_section h2 {
        font-size: 32px;
        line-height: 35px;
    }
    .hmeblg_title span {
        font-size: 23px;
    }
    a.hmeblglink {
        font-size: 16px;
    }
    .hme_service_wrapper {
        margin: 1em 0 0;
    }
    .hmeservice_content h1, .hmeservice_content h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .hmeservice_image img {
        height: 350px;
    }
    .static_video_wrapper {
        padding: 1em 0;
    }
    span.foot_links p {
        color: #fff;
        font-size: 17px;
        line-height: 30px;
        font-family: 'Aller';
        max-width: 100%;
        padding-bottom: 2em;
    }

    span.foot_links {
        padding-top: 2em;
    }
    a.subscribe_btn {
        margin-bottom: 30px;
    }
    .footer_btn a {
        font-size: 25px;
        line-height: 30px;
        width: 300px;
        height: 90px;
    }
    .hmeblgimage img {
        height: 290px;
    }
    .effect_left {
        width: 60%;
    }
    .effect_right {
        width: 40%;
    }

    a.hmeblglink {
        margin-top: 10px;
    }
    .hmeblg_title span {
        font-size: 19px;
    }
    
   
}
@media only screen and (max-width: 767px){

    .inner_logo {
        width: 100%;
        margin-bottom: 15px;
    }
    .call_mail {
        width: 100%;
    }
    .header_banner_section {
        display: block;
    }
    .call_mail ul {
        float: left;
    }
    .inner_bg p {
        padding-right: 0em;
    }
    .inner_wht_tinnitus p {
        max-width: 100%;
    }
    .cover_wht_tinnitus {
        width: 50%;
        float: left;
    }
    .hmeservice_image {
        width: 100%;
        float: left;
    }
    .hmeservice_content {
        padding: 0;
        width: auto;
        float: unset;
    }
    .hmeservice_content ul li {
        font-size: 16px;
    }
    a.ser_link {
        font-size: 16px;
    }
    .hmeservice_one {
        margin-bottom: 2em;
    }
    .hmeservice_one:nth-child(odd) .hmeservice_content
    {
        padding-right: 0;
    }
    .footer_logo {
        width: 100%;
    }
    .footer_btn {
        width: 100%;
    }
    a.subscribe_btn {
        float: unset;
        margin-bottom: 10px !important;
    }
    a.donate_btn {
        float: unset;
    }
    span.foot_links p {
        padding-bottom: 1em;
    }
    .footer_btn a {
        font-size: 20px;
        line-height: 30px;
        width: 275px;
        height: 55px;
        margin: 0 auto;
    }

    .footer_wrapper {
        padding-bottom: 30px;
    }
    .hmeservice_content p {
        font-size: 16px;
    }


    ul.bullet-list {
        margin-left: 0px;
    }
    .effect_left {
        width: 100%;
    }
    .effects_wrapper {
        margin: 1em 0;
    }
    .effect_section p {
        font-size: 16px;
    }
    .effect_right {
        width: 100%;
    }
    ul.side-menu {
        margin-top: 1em;
    }
    .effect_right ul li {
        font-size: 16px;
        padding: 13px;
    }
    .effect_right ul li:hover {
        font-size: 18px;
    }

    .inner_banner_wrapper h1 {
        font-size: 30px;
        line-height: 35px;
    }


    /* mobile view */
    .mobile-header button.navbar-toggle {
        color: #fff;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
        padding: 9px 8px;
        top: 0;
        left: 0;
        z-index: 999;
        background-color: #000;
        display: block;
    }
    .mobile-header {
        float: left;
        left: 10px;
        top: 15px;
        z-index: 99999;
    }
    .header-logo-mob, .mobile-header {
        display: block;
        position: absolute;
    }
    .mob_navi.menu, .mobile-top-head, .mobile.header, .mobile.mobile-one {
        
        display: block;
    }
    .mob_navi.menu_open {
        transform: translate(0, 0);
    }
    .mob_navi {
        position: fixed;
        top: 0;
        width: 350px;
        height: 100%;
        padding-top: 10px;
        overflow-x: hidden;
        z-index: 999999;
        background-color: #fff;
    }

    .mob_navi, .submenu_open #mob_menu {
        transform: translate(-100%, 0);
        transition: .5s;
    }
    .mob_sub_navigate i, .mob_sub_navigate span {
        height: 35px;
        line-height: 35px;
        font-size: 18px;
        color: #272727;
        cursor: pointer;
    }

    .mob_sub_navigate span {
        width: 50%;
        padding-left: 15px;
        opacity: 0;
        transition: .5s;
    }
    .mob_sub_navigate i {
        width: 48%;
        padding-right: 15px;
        text-align: right;
        float: right;
    }
    #mob_menu {
        padding: 0;
        float: left;
        width: 100%;
        position: relative;
    }
    #mob_menu, .mob_sub_menu {
        margin: 0;
        background-color: #fff;
    }
    .mob_menu_links ul li {
        list-style-type: none;
        border-bottom: 1px solid #eee;
        margin: 0;
    }
    .mob_menu_links ul li a  {
        text-decoration: none;
        color: #272727;
        display: block;
        padding: 12px 15px;
        font-size: 16px;
    }
    .mobile-header .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .header_wrapper {
        display: none;
    }


   
}
@media only screen and (max-width: 480px){

    .header_banner {
        padding: 2em 0 2em;
        background-image: unset;
    }
    .inner_bg {
        width: 100%;
    }
    .hmeabt_section p {
        font-size: 16px;
    }
    .hmeabt_section strong {
        font-size: 16px;
    }
    .inner_wht_tinnitus h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .cover_wht_tinnitus {
        width: 100%;
    }
    .hmeservice_image img {
        height: 300px;
    }

    span.foot_links {
        padding-top: 1em;
        padding-left: 0em;
    }
    .inner_banner_wrapper h1 {
        font-size: 30px;
        line-height: 40px;
    }

  
}